

body{
    background: url(http://www.4usky.com/data/out/20/164156970-climbing-wallpapers.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar {
    background: rgba(57, 57, 57, 0.67);
}

.h3-color-nav{
    color: #fff;
}


.ul-li-color-nav li a {
    color: #fff;
}

.contenedor-derecha{
    margin-top: 20%;
    color: #fff;
}

.contenedor-derecha h1{
    
    font-size: 45px;
}

a#our-prices{
    background: #fc7a1a;
    color: #fff;
    padding: 10px 20px;
   
}
a#learn-more{
    background: rgba(0, 0, 0, 0.71);
    color: #fff;
    padding: 10px 20px;
}

.contenedor-formulario{
    width: 80%;
    margin-top: 5%;
    padding:20px 30px;
    background: rgba(42, 42, 42, 0.62);
    border-radius: 2px;
}

.contenedor-formulario .p1{
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.contenedor-formulario .p2{
    color: #fff;
}


textarea {
    min-height: 50px;
    max-height: 100px;
    
}

#boton-formulario{
    background: #fc7a1a;
    color: #fff;
    
}

.contenedor-formulario .p3{
    color: #fff;
    margin-top: 15px;
    font-size: 13px;
    text-align: center;
}